isUseAopAspectj=false
isUseParallelMybatisParse=true
isUseParallelRunner=true
isUseParallelAop=false
isUseCacheFilterType=true
isUseBindTypeCache=true
isUseParallelSmartSingleton=true
isUseParallelAddMapper=true
isUseAsyncCacheFactoryBean=false
isOpenPreloadResources=false
isUseAsyncFinishRefresh=true
isOpenLazyBeanCache=false
isUseDubboParallel=false